@font-face {
  font-family: 'Gotham Rounded - Bold';
  src: url(assets/fonts/gotham/Gotham-Rounded-Bold.otf) format("opentype");
}
@font-face {
  font-family: 'Gotham Rounded - Medium';
  src: url(assets/fonts/gotham/Gotham-Rounded-Medium.otf) format("opentype");
}
@font-face {
  font-family: 'Gotham Book - Regular';
  src: url(assets/fonts/gotham/Gotham-Book-Regular.otf) format("opentype");
}
